{
  "createmetallurgy.casting.lock_mode": "Режим блокировки формы",
  "createmetallurgy.casting.lock_mode.locked": "Заблокировано",
  "createmetallurgy.casting.lock_mode.unlocked": "Разблокировано",
  "block.createmetallurgy.refractory_mortar": "Огнеупорный раствор"
}